Description: use CPPFLAGS and LDFLAGS to get more hardening
Origin: vendor
Forwarded: yes, private email
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2012-06-07

--- a/Makefile
+++ b/Makefile
@@ -6,7 +6,7 @@
 all: cpulimit
 
 cpulimit: cpulimit.c
-	$(CC) -o cpulimit cpulimit.c -lrt $(CFLAGS)
+	$(CC) -o cpulimit cpulimit.c -lrt $(CFLAGS) $(CPPFLAGS) $(LDFLAGS)
 
 install: cpulimit
 	mkdir -p ${PREFIX}/bin
